@media screen and (max-width: 3000px) {

}
@media screen and (max-width: 2000px) {

}
@media screen and (max-width: 1920px) {

}
@media screen and (max-width: 1880px) {
   
}
@media screen and (max-width: 1536px) {
   
}
@media screen and (max-width: 1366px) {
 
}
@media screen and (max-width: 1200px) {
    .question__item--right {
        padding: 10px;
        font-size: 14px;
    }
    
    .question__form--title {
        margin-bottom: 30px;
        font-size: 30px;
    }
    
    nav.footer-menu a {
        margin: 10px 0;
    }
    
    nav.footer-menu {
        margin-right: 40px;
    }
    
    .footer-block {
        margin-right: 10px;
    }
    
    .footer__left--left {
        margin-right: 35px;
    }
}
@media screen and (max-width: 1024px) {
    
}
@media screen and (max-width: 992px) {
    .header__menu {
        display: none;
    }
    
    .header__right--list {
        display: none;
    }
    
    .header__language {
        display: none;
    }
    
    .header__search {
        display: none;
    }
    
    .header__login {
        display: none;
    }
    
    .header__logo img {
        max-width: 55px;
    }
    
    header {
        padding: 10px 0;
    }
    
    .question__form--title {
        font-size: 25px;
        margin-bottom: 15px;
    }
    
    .footer__row {
        flex-direction: column;
    }
    
    .footer__left {
        flex-direction: column;
        text-align: center;
    }
    
    nav.footer-menu {
        margin-right: 0;
    }
    
    .footer__left--list {
        flex-direction: column;
    }
    
    .footer__left--left {
        margin-right: 0;
        margin-bottom: 10px;
    }
    
    .footer__right {
        flex-direction: column;
        text-align: center;
        margin-top: 30px;
    }
    
    .footer-block {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .header-toggle {
        width: 21px;
        height: 15px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        z-index: 1;
        overflow: hidden;
    }

    .header-toggle:after, 
    .header-toggle:before, 
    .header-toggle i {
        content: "";
        display: block;
        width: 100%;
        height: 3px;
        background-color: #07103c;
        border-radius: 3px;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: all .3s;
        transition: all .3s;
        position: relative;
        top: auto;
        left: auto;
    }


    .form__block.form__block--page {
        padding: 0 !important;
    }
    .form__block--page .form__block--content {
        padding: 30px 30px 0 30px;
    }
    .form__listitem--input {
        margin-bottom: 10px;
    }

    /*----------------mobilemenu----------------------*/
    .header-menu {
        padding: 56px 0 0 30px;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: -webkit-transform 0.3s;
        transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s;
        position: fixed;
        top: 0;
        right: auto;
        bottom: auto;
        left: 100vw;
        width: 100%;
        height: 100vh;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        background: #f7f5f2 url("https://kazakhstan.travel/static/images/bg-shape-4.svg") -110px -130px no-repeat;
        background-size: 380px 400px;
        display: block;
        z-index: 2;
    }
    
    .header--menu-open .header-menu {
        -webkit-transform: translate3d(-100vw,0,0);
        transform: translate3d(-100vw,0,0);
        background-position: -210px -230px;
    }
    
    .header-toggle {
        width: 21px;
        height: 15px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        z-index: 1;
        overflow: hidden;
        position: absolute;
        right: 20px;
        top: 20px;
    }
    
    .header-menu .nav {
        text-transform: uppercase;
        font-weight: 500;
        font-size: 15px;
        margin-bottom: 20px;
        flex-direction: column;
    }
    
    .header-menu .nav-link {
        display: block;
        margin-right: 20px;
        margin-bottom: 10px;
        color: #07103c;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: color,.3s;
        transition: color,.3s;
    }
    .header-menu .header-links a {
        display: block;
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
        color: #000;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: color,.3s;
        transition: color,.3s;
        margin-right: 20px;
    }
    .dropdown-select li {
        padding: 5px;
        cursor: pointer;
        border-radius: 4px;
        width: 33%;
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        color: #000;
        text-transform: uppercase;
        margin-bottom: 5px;
    }
    .dropdown-select {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: calc(100% - 30px);
        border-top: 1px solid #dedede;
        padding-top: 25px;
        list-style: none;
        padding-left: 0;
        margin: 0;
    }
    
    .dropdown-current {
        width: 100px;
        position: relative;
        text-transform: uppercase;
        cursor: pointer;
        display: none;
    }
    ul.langs-select li {
        padding: 5px;
        cursor: pointer;
        border-radius: 4px;
        width: 33%;
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        color: #000;
        text-transform: uppercase;
        margin-bottom: 5px;
    }
    
    .langs-select li.active, .langs-select li:hover {
        color: #fff;
        background-color: #3379ff;
    }
    
   
    .langs {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .langs-current {
        width: 75px;
        position: relative;
        text-transform: uppercase;
        cursor: pointer;
        display: none;
    }
    ul.langs-select {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: calc(100% - 30px);
        border-top: 1px solid #dedede;
        padding-top: 25px;
        background: transparent;
    }
    form.header-search-form {
        display: block;
        width: calc(100% - 30px);
        margin-top: 23px;
        position: relative;
    }
    
    input.form-control {
        width: 100%;
        background-color: #fff;
        border-radius: 4px;
        border: 1px solid #b8b8b8;
        font-size: 16px;
        height: 45px;
        padding-right: 10px;
        padding-left: 18px;
        -webkit-appearance: none;
        border-color: #ebebeb;
        font-size: 14px;
        font-weight: 400;
    }
    .header-search-form input[type=submit] {
        display: block;
        width: 19px;
        height: 19px;
        border: none;
        font-size: 0;
        text-indent: -9999px;
        background: url(https://kazakhstan.travel/static/images/icons/icon-search-blue-1.svg) 50% 0 no-repeat;
        background-size: 100%;
        position: absolute;
        top: 13px;
        right: 14px;
        bottom: auto;
        left: auto;
    }

    .header--menu-open .header-toggle:before {
        -webkit-transform: translateY(6px) rotate(45deg);
        transform: translateY(6px) rotate(45deg);
    }
    .header--menu-open .header-toggle:after {
        -webkit-transform: translateY(-6px) rotate(-45deg);
        transform: translateY(-6px) rotate(-45deg);
    }
    .header--menu-open .header-toggle i {
        -webkit-transform: translate3d(100px, 0, 0);
        transform: translate3d(100px, 0, 0);
    }

}
@media screen and (max-width: 768px) {
    .question__form--title {
        font-size: 20px;
        line-height: 1.2;
    }
    
    .form__block {
        padding: 40px 15px;
    }
    
    .wrapper {
        padding-top: 50px;
    }
    
    .question__form--item {
        margin-bottom: 9px;
    }
    
    .form__block.form__block--textblock {
        padding-top: 40px;
        margin-top: 30px;
    }
    
    .form__block--text {
        font-size: 14px;
    }

    .form__block--title {
        font-size: 20px;
        line-height: 1.2;
    }
}
@media screen and (max-width: 645px) {
    
}
@media screen and (max-width: 520px) {
    
}
@media screen and (max-width: 480px) {
    
}
@media screen and (max-width: 400px) {
    
}
@media screen and (max-width: 400px) {
       
}
@media screen and (max-width: 320px) {

}